/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%; height:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px; /*font-size:100%;*/ 
	color:#2c2c2c;
	min-width:940px;
	height:100%;
	background:url(../images/bg.jpg) center 0px repeat-y #4bc4f6;
	text-align:justify;
}

.bg {width:100%; min-height:100%; background:url(../images/bg-1.png) center 0 repeat-y;}


.main {
	width:940px; 	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.5em;
	position:relative;
}

a {color:#797979; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p0 {margin-bottom:4px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:60px;}
.p7 {margin-bottom:97px;}


.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.l-h {line-height:18px;}
.l-h1 {line-height:21px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#919191;}

.text-1 {font-size:14px; line-height:20px; color:#2c2c2c;}
.text-2 {font-size:12px; line-height:18px; color:#949494;}
.text-3 {font-size:12px; line-height:18px; color:#2c2c2c; font-style:italic;}
.text-4 {font-size:14px; line-height:20px; color:#949494;}


/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:55px;}

.margin-top {margin-top:7px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}
.spacing-bot1 {margin-bottom:26px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:29px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}
.img-indent1 {float:left; margin:6px 11px 0px 0;}
.img-indent2 {float:left; margin:0 13px 0px 0;}
.img-indent3 {float:left; margin:7px 20px 0px 0;}
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.text-indent{ display:inline-block; float:left; font-size: 18px; line-height:26px; color:#fff; margin: 0 5px 0px 0;}
.text-indent1{ display:inline-block; float:left; font-size: 18px; line-height:26px; color:#fff; margin: 0 12px 0px 0;}

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:12px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.sf-menu li a,
.list-2 li a,
.list-4 li a,
.link,
.link-2,
.button-1,
.button-2,
.button-3,
.text-bot a,
a.box,
h5 a,
h6 a,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {height:256px; width:100%; position:relative; z-index:1; background: url(../images/pic-1.gif) 0 bottom repeat-x;}
header.header {height:579px; /*height:637px;*/ width:100%; background:none; position:relative; z-index:1;}

.row-1 {width:100%; height:197px; /*height: 255px;*/ position:relative;  z-index:500;}
.row-2 {
	width:100%; 	
	height: 382px; 
	position:relative;
}



h1 {float:left; padding:75px 0 0 0px; /*padding:135px 0 0 0px;*/ position:relative;}
.logo {/*display:block; /*width:107px;*//* height:50px; text-indent:-5000px; background:url(../images/logo1.png) 0 0 no-repeat;*/}

.sf-menu {position:absolute; top:155px; /*top:211px;*/ left: 0px; padding:0px 0px 0 0;}
.sf-menu li {float:left;}
.sf-menu li a {display:block; color:#1b1b1b; height:16px; padding: 0px 16px 0px 15px; font-size:14px; line-height:1.2em; text-transform:uppercase; text-align:center; background: url(../images/bg-submenu.gif) 0 0 no-repeat;}
.sf-menu li a.first {background:none; padding-left:0;}
.sf-menu li a:hover, .sf-menu li a.current, .sf-menu li.active a, .sf-menu li a.active {/*color:#28b4ff;*/color:#3366ff;}
/*********************************content*************************************/
#content {width:100%; padding:0px 0px 0px 0px;}

.padding{ padding: 63px 0 52px 0;}
.padding1{ padding: 65px 0 52px 0;}
.padding.new-padding{padding: 40px 0 30px;  /*padding: 40px 0 52px;*/}


h2 {font-size:20px; line-height:1.2em; margin:0px 0 20px; color:#000; text-transform:uppercase;}
h3 {font-size:24px; line-height:1.2em; margin:0px 0 8px; color:#fff; text-transform:uppercase;}
h4 {font-size:13px; line-height:1.2em; margin:0px 0  15px; color:#949494; text-transform:uppercase;}
h4.blue-font{font-size:16px; color:#067edb;}
h5 {font-size:12px; line-height:18px; margin:0px 0  17px; color:#61bde2; font-weight:normal; text-transform:uppercase;}
h5 a{color:#61bde2;}
h5 a:hover {text-decoration:underline;}
h6 {font-size:12px; line-height:18px; margin:4px 0  0; color:#61bde2; font-weight:normal; text-transform:uppercase;}
h6 a{color:#61bde2;}
h6 a:hover {text-decoration:underline;}


.border-bot {width:100%; padding-bottom:17px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}

.border-bot.padding-top{padding-top:5px;}

.box {width:100%; background:url(../images/bg-box.jpg) 0 0 no-repeat #c8eefe;}
.box .padding {padding:38px 27px 36px 29px;}
.box .padding1 {padding:30px 60px 31px 28px;}

.box-1 {width:100%; background:url(../images/bg-box-1.jpg) 0 0 no-repeat #99ddfa;}
.box-1 .padding {padding:30px 60px 31px 28px;}

.box-2 {width:100%; background:url(../images/bg-box-2.jpg) 0 0 no-repeat #e8f8fe;}
.box-2 .padding {padding:30px 60px 31px 28px;}

.icon {display:inline-block; padding: 4px 6px 4px 6px; background:#e9e9e9;}
.icon:hover {background:#a3e3ff;}


.button-1 {display:inline-block; font-size:12px; line-height:18px; color:#61bde2; background:#fff; padding:3px 13px 3px 13px; margin-left:2px; text-transform:uppercase;
border-radius:12px;
-moz-border-radius:12px;
-webkit-border-radius:12px;}
.button-1:hover {background:#61bde2; color:#fff;}

.quotes{border-top: 1px solid #e5e5e5; padding:30px 23px 32px 27px; background: #f7f7f7; position:relative;}
*+html .quotes{padding:15px 23px 32px 27px;}
.quo {position:absolute; bottom:-21px; left:29px;}


.list-1 li {font-size:12px; line-height:26px; text-transform:uppercase;}
.list-1.resp li  {/*display:inline-block; /*color:#61bde2;*/ color:#067EDB; padding-left:19px; background:url(../images/marker-1.gif) 0 11px no-repeat;}
.list-1 li a:hover {text-decoration:none;}


.link {font-size:12px; line-height:18px; color:#61bde2;}
.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:13px; line-height:18px; color:#949494; font-style:italic;}
.link-1:hover {text-decoration:none;color:#3366FF;}

.link-2 {font-size:14px; line-height:20px; color:#61bde2;}
.link-2:hover {text-decoration:underline;}

input, textarea { margin:0; font-size:1em; color:#2c2c2c; font-family:Arial, Helvetica, sans-serif;}

/* Contact form */
#contact-form {
	overflow:hidden;
	position:relative;
	vertical-align:top;
	width:100%;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}
		#contact-form .field {
			overflow:hidden;
			padding:0 0 6px 0px;
			}
			#contact-form input[type=text] {
				width:194px;
				height:17px;
				padding:7px 12px; margin:1px 0 0 1px;
				background:#fff;
				border:none;
				line-height:1.2em;
				border-top:1px solid #ababab; 
				border-left:1px solid #ababab; 
				border-right: 1px solid #eeeeee; 
				border-bottom: 1px solid #eeeeee;
				}
			#contact-form.main-contacts .field input {
				margin-top:0px;
				}
			#contact-form .area {}
			#contact-form .area .error {float:none;}
			#contact-form textarea {
				width:273px;
				height:214px;
				background:#fff;
				border:none;
				padding:7px 12px; margin:1px 0 0 1px;
				overflow:auto;
				display:block;
				line-height:1.2em;
				border-top:1px solid #ababab; 
				border-left:1px solid #ababab; 
				border-right: 1px solid #eeeeee; 
				border-bottom: 1px solid #eeeeee;
				}
				#contact-form a {
					cursor:pointer;
					}
				#contact-form .alignright {
					padding-top:12px;
					}
					#contact-form small {
						color:red;
						font-weight:bold;
						padding:0 0 0 5px;
						}
			#contact-form label {
				padding:0 0 0px 5px;
				display:inline-block;
				color:#F00;
				}
			#contact-form strong {
				padding:0 0 2px 9px;
				display:inline-block;
				color:#838383;
				}
				#contact-form .error {
					color:red;
					width:212px;
					font-size:10px;
					line-height:25px;
					display:none;
					float:left;
				}
		.buttons-wrapper {float:right; margin-top:12px;
			}
		.buttons-wrapper a {margin-left:24px;}

.button {display:inline-block; cursor:pointer; font-size:13px; line-height:18px; color:#949494; font-style:italic; text-decoration:underline;}
.button:hover {text-decoration:none;}


.map iframe {width:415px; height: 342px; overflow:hidden; border:5px solid #eeeeee;} 
.map-indent {float:left; margin:0 14px 0px 0;}


.contact {font-size:12px; line-height:20px; margin-top:2px;}
.contact dt {color:#2c2c2c; font-size:14px; line-height:20px; margin-bottom:20px;}
.contact dd span {float:left; width:69px;}


/****************************footer************************/
footer {width:100%; /*padding:29px 0px 92px 0px;*/ padding:29px 0px 25px 0px; background:url(../images/tail-bot.gif) 0 0 repeat-x; position:relative;
        text-align:center;}

.text-bot {font-size: 14px; line-height:20px; color:#3366ff; /*color:#848383;*/ padding:0px 0 0 0px;}
.text-bot a {color:#3366ff; /*color:#848383;*/ padding-left:8px; background:url(../images/marker-2.gif) 0 7px no-repeat;}
.text-bot a:hover, .text-bot a.active  {color:#61bde2;}


/******* clear the floats begins *******/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/******* clear the floats ends *******/

/******** Other CSS begins ********/
.left_img
{
    margin-right:20px;
    margin-bottom:5px;
    float:left;
}

.right_img
{
    margin-left:20px;
    margin-bottom:5px;
    float:right;
}


.img-border
{
    border:solid 3px #cccccc;
}

.img-border:hover
{
    border-color:#3366ff;
}

.full-col
{
    width:940px;
}

.full-row
{
    width:100%;
}

.home-two-cols
{
    margin-left:10px;
    width:620px;
    float:left;
}

ul.marker-list
{
    margin:0;
    padding:0;
}

.marker-list li
{
    margin:0 0 5px 16px;
    padding:0;
    list-style-type:none;
    list-style-image:url("../images/marker-1.gif");
    list-style-position:outside;
    color:#067edb;  /*color:#61BDE2;*/
}

.black-marker-list li
{
    margin:0 0 5px 16px;
    padding:0;
    list-style-type:none;
    list-style-image:url("../images/marker-1.gif");
    list-style-position:outside;
    color:#000000;  /*color:#61BDE2;*/
}

.hor-split
{
    margin:20px 0;
    width:100%;
    height:1px;
    background-color:#999999;
}

.dash-split
{
    margin:20px 0;
    width:100%;
    height:1px;
    background:url(../images/dash-split.jpg) repeat-x;
}

.dot-split
{
    margin:20px 0;
    width:100%;
    height:1px;
    background:url(../images/dot-split.jpg) repeat-x;
}

.co-name
{
    color:#3366ff;
}

.contact-col
{
    padding-top:2px;
    width:300px;
    float:left;
}

.contact-col.lrmargin
{
    margin:0 20px;
}

.field-row
{
    margin-bottom:10px;
    width:100%;
}

.lbl
{
    margin-right:10px;
    width:40px;
    float:left;
}

.lbl-value
{
    width:150px;
    float:left;
}

input.txtfield
{
    padding:2px;
    width:292px;
    height:20px;
    font-size:13px;
    background-color:#ffffff;
    border:solid 1px #cccccc;
    display:block;
}

textarea.txtarea
{
    padding:2px;
    width:292px;
    height:160px;
    font-size:13px;
    background-color:#ffffff;
    border:solid 1px #cccccc;
    display:block;
    overflow:auto;
    resize:none;
}

input.btn
{
    margin-left:10px;
    margin-right: 2px;
    width:80px;
    height:28px;
    font-size:13px;
    background-color:#333333;
    border:solid 1px #333333;
    color:#ffffff;
    cursor:pointer;
    display:block;
    float:right;
}

input.btn:hover
{
    background-color:#067EDB;
    border-color:#067EDB;
    color:#ffffff;
}

/******** Other CSS ends ********/

.container { width:940px; padding: 0; margin: 0 auto; }
.folio_block { position: absolute; }
/*--Main Container--*/
.main_view { float: left; position: relative; }
/*--Window/Masking Styles--*/
.window { height:382px; width:940px; overflow: hidden;position: relative; }
.image_reel { position: absolute; top: 0; left: 0; }
.image_reel img { float: left;height:382px; width:940px;  }
/*--Paging Styles--*/
.paging {height:31px;z-index:100;text-align:center;line-height:35px;background:#000;display:none;float:right;margin:2px 0;}
.paging a { padding: 5px; text-decoration: none; color: #fff; }
.paging a.active { font-weight: bold; background: #920000; border: 1px solid #610000; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; }
.paging a:hover { font-weight: bold; }
/*========*/
.b4
{
    margin-bottom:10px;
}
#page1 #content {
    margin-top: 25px;
    padding: 0;
    width: 100%;
}